﻿body{
	font-family:arial, helvetica, serif;
	font-size:12px;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url('images/pgbg.gif');
}
.HeadFix
{
	font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#CC9900;
}
.HeadDy
{
		font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	padding-left:5px;
}
.TdDetail
{
	font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:12px;
	padding-left:5px;
	padding-top:3px;
	height:25px;
	vertical-align:top;
}
.FeedTdDetail
{
	font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:12px;
	padding-left:5px;
	padding-top:3px;

	vertical-align:top;
}
.TdValue
{
	font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:12px;
	padding-left:5px;
	padding-top:3px;
	height:25px;
	vertical-align:top;
}
.Error
{
		font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:10px;
	color:Red;
	text-align:center;
	
	
}
.Colun
{
		font-family: "Lucida Grande",Arial, Verdana, sans-serif;
	font-size:12px;
	padding-top:3px;
	height:25px;
	vertical-align:top;
}
.portfolioTitle
{
	font-family:Arial;
   	font-size:14pt;
    color:#909090;
    font-weight:bold;
    padding-left:20px;
    
}

.portfolioTitle1
{
	font-family:Arial;
   	font-size:14pt;
    color:#909090;
    font-weight:bold;
    padding-left:10px;
    
}

.portfolioTask
{
	font-family:Arial;
   	font-size:13pt;
    color:#646464;
    font-weight:bold;
    padding-left:10px;
    
}

.blog_link{font-family: "Lucida Grande",Arial, Verdana, sans-serif; text-decoration:none; font-size:12px;  color:#000000; text-align:justify;}
.blog_link1{font-family: "Lucida Grande",Arial, Verdana, sans-serif;  text-decoration:underline;  font-size:12px;  color:#000000; text-align:justify;}

.loginLink
{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.loginLink:hover
{
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

h2 {
	font-weight:normal;
}
p{
	text-align:justify;
}
h3{
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	color:#3366CC;
}
.hyperlink {
	color:#3366CC;
	text-decoration:none;
}

.Tablink 
{
	font-family: Lucida Grande,Arial, Verdana, sans-serif; 
	text-decoration:none; 
	font-size:13px;  
	color:#000000;
	text-align:justify;
	font-weight:bold;
}

#parahd{
 color: #808080; font-size:18px;margin:0px; margin-bottom:6px;
 }
table{
	background-color:#FFFFFF;
	border:0px;
}
a:hover.hyperlink{
	color: #E25703;
	text-decoration:underline;
}
#mainmenucontainer{
	width: 670px;
	height:50px;
	background-color: #FFCD05;
	background-image: url('images/menucorner.png');
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align:middle;
	text-align:center
}

#mainmenu{
	width:640px;
	height:20px;
	margin-left:15px;
}
#mainmenu ul{
	margin-left:8px; margin-bottom:0px; margin-top:0px; margin-right:0px;
	padding:0px;
}
#mainmenu ul li {
    display:block;
    float:left;
    list-style-type:none;
}
#mainmenu ul li a {
	display:block;
	height:25px; width:20px;
	background:transparent url('images/mainmenu.png') no-repeat 0 0;
	text-indent:-9009px;
}
#mainmenu a:hover {
	background-position:0px -25px;
}
#mainmenu ul li a:hover, body#homepage ul li a {
	background-position:0px -25px;
}
#mainmenu ul li#navitem2 a {
	width:103px; background-position:-20px 0px;
}
#mainmenu ul li#navitem2 a:hover {
	background-position:-20px -25px;
}
#mainmenu ul li#navitem3 a {
	width:120px; background-position:-125px 0px;
}
#mainmenu ul li#navitem3 a:hover {
	background-position:-125px -25px;
}
#mainmenu ul li#navitem4 a {
	width:130px; background-position:-250px 0px;
}
#mainmenu ul li#navitem4 a:hover {
	background-position:-250px -25px;
}
#mainmenu ul li#navitem5 a {
	width:90px; background-position:-388px 0px;
}
#mainmenu ul li#navitem5 a:hover {
	background-position:-388px -25px;
}
#mainmenu ul li#navitem6 a {
	width:50px; background-position:-485px 0px;
	margin-left: 0px;
}
#mainmenu ul li#navitem6 a:hover {
	background-position:-485px -25px;
}
#mainmenu ul li#navitem7 a {
	width:88px; background-position:-540px 0px;
}
#mainmenu ul li#navitem7 a:hover {
	background-position:-540px -25px;
}

#joblist{
}

#joblist ol {
}

#joblist li {
margin-top:10px;
margin-bottom:10px
}

#bnav {
	height:30px;
	width:900px;
	margin-top:40px;
}
#bnav ul{
	font-family: Arial, Verdana;
	font-size:12px;
	font-weight:bold;
	text-align: center;
	list-style-type:none;
	width:900px;
	height:30px;
	margin:0px;
	padding:0px;
}
#bnav li{
	display:inline;
	list-style-type:none;
}
#bnav ul li a{
	text-decoration: none;
	padding: 4px 12px;
	color: #808080;
}
#bnav ul li a:hover{
	color:#FFFFFF;
}

#introbox{
	clear:both;
	float:left;
	width:611px;
	height:198px;
	background-color:#264a7d;
	background-image: url('images/splash.jpg');
}
#supportbox{
	float:right;
	width:289px;
	height:198px;
	background-color:#3E5267;
	background-image:url('images/supportboxbg.jpg');
	background-position:right bottom;
	background-repeat:no-repeat;
	color:#A9BFD9;
}
#introbox2{
	clear:both;
	float:left;
	width:611px;
	height:101px;
	background-color:#264a7d;
	background-image: url('images/abouthd.jpg');
}
#supportbox2{
	float:right;
	width:289px;
	height:101px;
	background-color:#3E5267;
	color:#A9BFD9;
}

#section{
	 clear:both;
	 float:left;
	 width:900px;
	 height:20px;
	 background-image:url('images/welcomeboxbg.gif');
	 background-repeat:repeat-x;
}
#mainbox{
	clear:both;
	float:left;
	width:596px;
	height:207px;
}
#divider{
	width:10px; height:207px;
	background-image:url('images/divider.gif');
	background-repeat:no-repeat;
	background-position:center;
}
#servicelistbox{
	float: right;
	width: 294px;
	height:207px;
}
#expertisebox{
	clear:both;
	float:left;
	/* width:280px; */
	height:250px;
}
#workbox{
	float:left;
	width:306px;
	height:250px;
}
#newsbox{
	float:right;
	width:294px;
	height:100px;
}
#newsscroll{
	height:40px; background-color:#F9F9F9; border:1px; border-color: #E9E9E9; padding:5px; border-style:solid;
	font-size:11px
}
#contactbox{
	clear:right;
	float:right;
	width:294px;
	height:140px;
	background-image:url('images/phonebg.jpg');
	background-position:right bottom;
	background-repeat:no-repeat;
}
#paddingbox{
	padding:15px;
}
#paddingboxRight{
	padding-left:15px;
	padding-right:15px;
}
#headerbox{
	height:25px;
	margin-bottom:20px;
	text-align:left;
}
#servicehd{
	background-image:url('images/servicehd.png');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:20px;
	text-align:right;
}
#expertisehd{
	background-image:url('images/expertisehd.png');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:5px;
	text-align:right;
}
#workhd{
	background-image:url('images/workhd.png');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:5px;
	text-align:right;
}
#newshd{
	background-image:url('images/newshd.png');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:5px;
	text-align:right;
}
#contacthd{
	background-image:url('images/contacthd.png');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:5px;
	text-align:right;
}
#supporthd{
	background-image:url('images/supporthd.gif');
	background-repeat:no-repeat;
	height:25px;
	margin-bottom:10px;
}

#listbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px; padding:0px; padding-left:10px
}
#listbox ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
#listbox ul li a{
	text-decoration:none;
	color: #808080;
	font-weight:bold;
}

#service1{
	float:left; width:260px; height:43px; text-align:left;
	background-image:url('images/service1icon.png'); background-repeat:no-repeat;
}
#service2{
	float:left; width:260px; height:43px; text-align:left;
	background-image:url('images/service2icon.png'); background-repeat:no-repeat;
}
#service3{
	float:left; width:260px; height:43px; text-align:left;
	background-image:url('images/service3icon.png'); background-repeat:no-repeat;
}
#service1 a:hover{
	color:#CC6600; 
}
#service2 a:hover{
	color:#CC6600; 
}
#service3 a:hover{
	color:#CC6600; 
}


#picbox{
	float:left;
	width: 91px;
	height:85px;
	margin-right:20px;
}
#welcomepara{
	position:relative;
	float:left;
	text-align:justify;
	line-height:18px;
	font-size:12px;
	width: 450px;
	top: 0px;
}
#footerstrip{
	clear:both;
	float:left;
	width:900px;
	height:5px;
	background-color:#FFFFFF;
	font-size:0px;
	line-height:0px;
}
#footerbox{
	clear:both;
	float:left;
	width:900px;
	height:111px;
	background-color:#333333;
	background-image:url('images/bottombg.png');
	text-align:center;
	color: #666666
}
.techbox {
	width:275px;
	height:180px;
	margin-left:3px;
	margin-right:3px;
}

#techboxlist{
	
}
#techboxlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	line-height: 23px;
	margin-left: 0;
	padding-left: 15px;
	margin-top: 0;
	padding-top:5px;
	list-style: none;
}
#techboxlist li {
	padding-left: 25px;
	background-image: url(bulet.gif);
	background-repeat: no-repeat;
	background-position:0.1em 0.3em;
}

#pagesidebox{
	float: left;
	width: 296px;
	background-color: #FFFFFF;
}
#pagebodycontainer{
	background-color:#FFFFFF;
}
#pagebox{
	clear:both;
	float:left;
	width:600px;
	background-color:#FFFFFF;
}
#contactlist{
	font-size:14px;
	font-weight:bold;
	color:#666666;
	margin:0px;
}


.titleLeftCorner{
	width:5px;
	background-image:url(Images/LeftTitle.jpg);	
	background-repeat:no-repeat;
}

.tableTitlebar{
	background-image:url(Images/TopBackImage.jpg);
/*	background-repeat:repeat-x ; */
	height:28px;
	text-align:center;
	color:#4A4A37;
	font-family:Calibri,Arial,Vardana,Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	
}

.titleRightCorner{
	width:5px;
	background-image:url(Images/RightTitle.jpg);	
	background-repeat:no-repeat;
}

.titleLeftCornerDark{
	width:5px;
	background-image:url(Images/LeftTitleDark.jpg);	
	background-repeat:no-repeat;
}

.tableTitlebarDark{
	background-image:url(Images/TopBackImageDark.jpg);
/*	background-repeat:repeat-x ; */
	height:28px;
	text-align:center;
	color:#4A4A37;
	font-family:Calibri,Arial,Vardana,Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	
}

.titleRightCornerDark{
	width:5px;
	background-image:url(Images/RightTitleDark.jpg);	
	background-repeat:no-repeat;
}

.TableCell
{
	padding-top:7px; 
	padding-bottom :7px;
	
	border-left:solid 1px #979774;
	border-right:solid 1px #979774;
	border-bottom :solid 1px #979774;
	
	
}

.tdTextProject
{
	font-family:Arial ,Lucida Console ,Sans-Serif ;
	font-size:13px;
	text-align:left;
	color:#A07401;
}

.lblTextProject
{
	font-family:Arial ,Lucida Console ,Sans-Serif ;
	font-size:13px;
	text-align:left;
	text-decoration:none;
	color:#000000;
}

.linkInWhite
{
	text-decoration:none;color:#CC9900;font-weight:bold;font-size:13px;
}

.linkInWhite:hover
{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	font-size:13px;
}